"NSCalendarsUsageDescription" = "该应用程序将查询日历文件的大小，而不读取其内容。";
"NSContactsUsageDescription" = "该应用程序将查询联系人文件的大小，而不读取其内容。";
"NSRemindersUsageDescription" = "该应用程序将查询提醒文件的大小，而不读取其内容。";
"NSPhotoLibraryUsageDescription" = "该应用程序将查询照片库的大小，而不读取其内容。";
